<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Images final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="container-fluid" style="width: 30rem">
    <h1>Images final</h1>
    <!--    Type code here-->
    <img src="https://www.boredpanda.com/blog/wp-content/uploads/2019/12/christmas-photoshoot-with-dogs-rhiannon-buckle-coverimage.jpg" alt="Funny dog">
    <img src="invalid url" alt="Funny dog">
</div>
</body>
</html>
